Canon PageComposer
Canon PageComposer vám umožňuje kombinovat dva a více dokumentů vytvořených pomocí různých aplikací a upravovat a tisknout je jako jediný dokument.
Canon PageComposer má následující funkce.
  • Sestavuje počet kopií některých dokumentů
  • Tiskne a sešívá některé dokumenty
  • Tiskne dva a více dokumentů svázaných jako samostatná brožura
  • Tiskne více stránek dvou nebo více dokumentů na jeden list papíru
  • Kombinuje a upravuje rozvržení dokumentů, které byly vytvořeny různými aplikacemi
  • Odstraňuje z dokumentu nepotřebné stránky
  • Umožňuje náhled dokumentu pro kontrolu před tiskem


Hlavní okno aplikace Canon PageComposer
Hlavní okno aplikace Canon PageComposer zobrazuje seznam výstupů dokumentů z různých aplikací a umožňuje kombinovat a upravovat dokumenty.
Seznam zobrazuje informace o dokumentech (Název dokumentu, Celkový počet stránek, Data rozvržení a Komentáře).
Samostatný dokument a kombinovaný dokument mají různé ikony, taže je můžete snadno rozlišit.

Chcete-li otevřít hlavní okno, vyberte Upravit a Náhled z rozbalovacího seznamu v dialogovém okně Vlastnosti ovladače tiskárny a poté klepněte na tlačítko OK v dialogovém okně Tisk.

Chcete-li zavřít hlavní okno, klepněte na tlačítko ikony Zavřít v pravém horním rohu hlavního okna.
Nebo vyberte Ukončit z nabídky Soubor.


Změna pořadí dokumentů
Pokud chcete změnit pořadí dokumentů zobrazených v hlavním okně, postupujte podle následujícího postupu:

1
Vyberte dokument, jehož pořadí chcete změnit, v hlavním okně.
2
Klepnutím na tlačítko ikony První, Předchozí, Další nebo Poslední přesuňte vybraný dokument na požadovanou pozici.
Nebo vyberte První, Pedchozí, Další nebo Poslední z nabídky Přesunout na

POZNÁMKA

  • Klepnutím na tlačítko ikony Horní přesunete dokument na první místo seznamu.
  • Klepnutím na tlačítko ikony Předchozí přesune dokument v seznamu o jednu pozici výše.
  • Klepnutím na tlačítko ikony Další přesunete dokument v seznamu o jednu pozici níže.
  • Klepnutím na tlačítko ikony Poslední přesune dokument na dno seznamu.


Odstraňování dokumentu
Pokud chcete odstranit dokument ze seznamu v hlavním okně, postupujte podle následujícího postupu:

1
Vyberte dokument, který chcete odstranit, v hlavním okně.
Pokud chcete odstranit více než jeden dokument, držte stisknutou klávesu CTRL a poté vyberte požadované dokumenty.
2
Klepněte na tlačítko ikony Odstranit dokument.
Nebo vyberte Odstranit z nabídky Upravit.
3
V okně se zprávou klepněte na tlačítko OK.


Duplikování dokumentu
Pokud chcete vytvořit kopii dokumentu vybraného v hlavním okně, postupujte podle následujícího postupu:

1
Vyberte dokument, který chcete duplikovat, v hlavním okně.
2
Klepněte na tlačítko ikony Duplikovat dokument.
Nebo vyberte Duplikovat z nabídky Upravit.


Kombinování dokumentů
Pokud chcete kombinovat dva a více dokumentů vybraných v hlavním okně, postupujte podle následujícího postupu: Následující postup dodržujte také při přidávání dokumentu do kombinovaného dokumentu.

1
Podržte stisknutou klávesu CTRL a poté vyberte dokumenty, které chcete kombinovat, v hlavním okně.
2
Klepněte na tlačítko ikony Kombinovat.
Nebo vyberte Kombinovat z nabídky Upravit.
3
Zadejte název kombinovaného dokumentu v textovém okně Název dokumentu v dialogovém okně Kombinovat.
4
Klepněte na tlačítko Kombinovat.
Kombinovaný dokument je označený ikonou kombinování v seznamu v hlavním okně.
Příbuzné téma

Poznámky ke kombinování dokumentů


Oddělování kombinovaného dokumentu
Postupujte podle následujícího postupu, pokud chcete oddělit kombinovaný dokument a vrátit každý dokument na jeho výchozí nastavení.
1
Vyberte kombinovaný dokument, který chcete oddělit, v hlavním okně.
2
Klepněte na tlačítko ikony Oddělit.
Nebo vyberte Oddělit z nabídky Upravit.
3
V okně se zprávou klepněte na tlačítko OK.


Zkušební tisk
Chcete-li vytisknout zkušební kopii dokumentu, postupujte podle následujícího postupu. Dokument lze po zkušebním tisku upravovat nebo znovu vytisknout.
1
Vyberte dokument, pro který chcete vytisknout zkušební kopii, v hlavním okně.
2
Klepněte na tlačítko ikony Zkušební tisk.
Nebo vyberte Zkušební tisk z nabídky Soubor.


Tisk dokumentu
Chcete-li vytisknout dokument, postupujte podle následujícího postupu. Když se dokument vytiskne, je odstraněn ze seznamu v hlavním okně.
1
Vyberte dokument, který chcete vytisknout, v hlavním okně.
2
Klepněte na tlačítko ikony Tisk.
Nebo vyberte Tisk z nabídky Soubor.


Otevření dialogového okna Změna nastavení tisku
Postupujte posle následujícího postupu, pokud chcete otevřít dialogové okno Změna nastavení tisku a změnit nastavení tisku kombinovaného dokumentu nebo samostatného dokumentu.
Zobrazení dialogového okna Změnit nastavení tisku
V dialogovém okně Změnit nastavení tisku můžete odstraňovat stránky z dokumentu a měnit nastavení tisku.
1 Vyberte dokument, jehož nastavení tisku chcete změnit, v hlavním okně.
2 Klepněte na tlačítko ikony Změnit nastavení tisku dokumentu.
Nebo vyberte Změnit nastavení tisku z nabídky Upravit.

POZNÁMKA

  • Pokud jste v hlavním okně vybrali více dokumentů, dialogové okno Změnit nastavení tisku není možné zobrazit.

Zobrazení dialogového okna Kombinovat
V dialogovém okně Kombinovat můžete měnit pořadí, v němž jsou dokumenty kombinovány, odstraňovat dokumenty z kombinovaných dokumentů, odstraňovat stránky a měnit nastavení tisku.
1 V hlavním okně vyberte dokumenty, které chcete zkombinovat, a zároveň stiskněte klávesu CTRL nebo SHIFT.
2 Klikněte na tlačítko Kombinovat dokumenty.
Alternativně zvolte možnost Kombinovat v menu Úpravy.

POZNÁMKA

  • Pokud jste v hlavním okně vybrali pouze jeden dokument, dialogové okno Kombinovat není možné zobrazit.
Příbuzná témata

Změna pořadí kombinovaných dokumentů

Odstranění dokumentu z kombinovaného dokumentu

Odstranění stránky

Zadání nastavení tisku


Změna pořadí kombinovaných dokumentů
Pokud chcete změnit pořadí dokumentů v kombinovaném dokumentu, postupujte podle následujícího postupu:

1
Zobrazte kartu Seznam dokumentů v dialogovém okně Změna nastavení tisku.
2
Vyberte dokument, jehož pořadí chcete změnit.
3
Klepnutím na tlačítko ikony První, Předchozí, Další nebo Poslední přesuňte vybraný dokument na požadovanou pozici.

POZNÁMKA

  • Klepnutím na tlačítko ikony Horní přesunete dokument na první místo seznamu.
  • Klepnutím na tlačítko ikony Předchozí přesune dokument v seznamu o jednu pozici výše.
  • Klepnutím na tlačítko ikony Další přesunete dokument v seznamu o jednu pozici níže.
  • Klepnutím na tlačítko ikony Poslední přesune dokument na dno seznamu.
Příbuzné téma

Otevření dialogového okna Změna nastavení tisku


Odstranění dokumentu z kombinovaného dokumentu
Chcete-li odstranit dokument z kombinovaného dokumentu, postupujte podle následujícího postupu.

1
Zobrazte kartu Seznam dokumentů v dialogovém okně Změna nastavení tisku.
2
Vyberte dokument, který chcete odstranit.
3
Klepněte na tlačítko Odstranit ze seznamu.

POZNÁMKA

  • Z kombinovaného dokumentu nemůžete odstranit všechny dokumenty.
  • Odstraněný dokument se vrátí do seznamu v hlavním okně a lze ho znovu kombinovat nebo upravovat.
Příbuzné téma

Otevření dialogového okna Změna nastavení tisku


Odstranění stránky
Chcete-li odstranit nepotřebnou stránku z kombinovaného dokumentu nebo samostatného dokumentu, postupujte podle následujícího postupu.

1
Klepněte na stránku, kterou chcete odstranit v oblasti náhledu v dialogovém okně Změnit nastavení tisku.
Pokud chcete vybrat více než jednu stránku, držte stisknutou klávesu CTRL a poté klepněte na stránky, které chcete.
2
Klepněte na tlačítko Odstranit.
Vybraná stránka je odstraněna z oblasti náhledu.

POZNÁMKA

  • Z dokumentu nemůžete odstranit všechny stránky.
  • Stránky odstraněné z kombinovaného dokumentu jsou vráceny do svého původního dokumentu, když se provede oddělení kombinovaného dokumentu.
Příbuzné téma

Otevření dialogového okna Změna nastavení tisku


Zadání nastavení tisku
Chcete-li zadat nastavení tisku kombinovaného dokumentu nebo samostatného dokumentu, postupujte podle následujícího postupu.
1
Zobrazte kartu Nastavení tisku v dialogovém okně Změna nastavení tisku.
2
Specifikuje počet kopií pro tisk v kopiích.
3
Specifikuje styl tisku jako Jednostranný tisk, Oboustranný tisk nebo Tisk brožury.
Chcete-li dokument sešít, vyberte pro styl tisku možnost Jednostranný tisk nebo Oboustranný tisk a nastavte možnost Sešít.
Chcete-li standardizovat rozvržení dokumentů ve sloučeném dokumentu, vyberte pro styl tisku možnost Jednostranný tisk nebo Oboustranný tisk, poté vyberte možnost Jednotnost rozvržení a nakonec nastavte rozvržení stránky a možnost Pořadí stránek.
Chcete-li používat sedlové sešití, vyberte pro styl tisku možnost Tisk brožury a nastavte možnost Sedlové sešití.
4
Chcete-li při tisku více stránek kombinovaného dokumentu na jednom listu pokračovat na stejném listu, vyberte Stejná strana z okna rozbalovacího seznamu Tisknout další dokument.
Chcete-li začít tisk dalšího dokumentu na nový list papíru, vyberte Nová strana.
Chcete-li tisknout další dokument na druhou stranu papíru při oboustranném tisku, vyberte Druhá strana.
5
Pokud chcete specifikovat podrobnější nastavení, klepnutím na tlačítko Podrobnosti otevřete dialogové okno ovladače tiskárny Vlastnosti, určete nastavení a poté klepněte na tlačítko OK.
6
V dialogovém okně Změna nastavení tisku klepněte na tlačítko OK.

POZNÁMKA

  • Některé volby tisku nejsou k dispozici na některých tiskárnách.
  • Při tisku plakátu není k dispozici tisk brožury.
  • Je-li kombinovaný dokument oddělený, nastavení všech dokumentů se vrátí na jejich výchozí nastavení.
Příbuzné téma

Otevření dialogového okna Změna nastavení tisku


Náhled dokumentu
Zobrazení náhledu tisku z hlavního okna
1
Vyberte dokument, pro který chcete náhled, v hlavním okně.
2
Klepněte na tlačítko ikony Náhled tisku.
Nebo vyberte Náhled tisku z nabídky Soubor.
Otevře se okno Náhled tisku.
3
Klepněte na tlačítko ikony Další, pokud chcete zobrazit další stránku dokumentu.
Klepnutím na tlačítka ikony První, Předchozí, Další nebo Poslední změňte zobrazenou stránku.
4
Klepnutím na tlačítko Zavřít zavřete okno Náhled tisku.
Zobrazení náhledu tisku z dialogového okna Změna nastavení tisku nebo dialogového okna Kombinovat
1
Klepněte na tlačítko Náhled tisku v dialogovém okně Změna nastavení tisku nebo dialogovém okně Kombinovat.
Otevře se okno Náhled tisku.
2
Klepněte na tlačítko ikony Další, pokud chcete zobrazit další stránku dokumentu.
Klepnutím na tlačítka ikony První, Předchozí, Další nebo Poslední změňte zobrazenou stránku.
3
Klepnutím na tlačítko Zavřít zavřete okno Náhled tisku.
Zobrazení barevného náhledu tisku (pouze pro barevnou tiskárnu)
V okně Náhled tisku můžete zobrazit přibližnou vytištěnou barvu reflektováním nastavení barev v ovladači tiskárny.
1
Vyberte Náhled s podobným odstínem na výstupu z nabídky Zobrazit v okně Náhled tisku.
Zobrazí se okno Náhled tisku, které reflektuje nastavení barev v ovladači tiskárny.
2
Pokud chcete specifikovat nastavení jasu okna Náhled tisku, abyste mohli přibližně odhadnout tištěnou barvu, vyberte Nastavit barvu monitoru z nabídky Zobrazit.
Zobrazí se dialogové okno Nastavit barvu monitoru.
3
Nastavte jas okna Náhled tisku tažením posuvníků.
4
Klepnutím na tlačítko OK zavřete dialogové okno Nastavení monitoru.

Příbuzná témata

Zvětšování nebo zmenšování dokumentu

Zadání způsobu zobrazení stránky dokumentu

Otevření dialogového okna Změna nastavení tisku

Kombinování dokumentů


Zvětšování nebo zmenšování dokumentu
Přepnutí zvětšení dokumentu na 100%
Klepněte na dokument, pokud chcete zvětšovat nebo zmenšovat v okně Náhled tisku.

POZNÁMKA

  • V okně Náhled tisku změní klepnutí na dokument aktuální zvětšení dokumentu na 100%. Ukazatel myši se změní na zvětšovací sklo, pokud se s ním pohybuje po dokumentu.
Zadání zvětšení zobrazeného dokumentu
Vyberte zvětšení z rozbalovacího seznamu v okně Náhled tisku.

POZNÁMKA

  • Hodnotu zvětšení můžete také zadat přímo do textového pole.
Příbuzné téma

Náhled dokumentu


Zadání způsobu zobrazení stránky dokumentu
Zobrazení jedné stránky současně na obrazovce
Klepněte na tlačítko ikony Celá stránka v okně Náhled tisku.
Nebo vyberte Celá stránka z nabídky Zobrazit.
Zobrazení dvou stránek současně na obrazovce
Klepněte na tlačítko ikony Dvě strany v okně Náhled tisku.
Nebo vyberte Dvě strany z nabídky Zobrazit.
Zobrazení stránky tak, aby šířka stránky odpovídala šířce okna
Vyberte Šířka stránky z nabídky Zobrazit.
Příbuzné téma

Náhled dokumentu


Dialogové okno Kombinovat
Kombinuje dokumenty a specifikuje název a nastavení kombinovaného dokumentu.
Nastavení
Název dokumentu
Náhled
Karty
Karta Seznam dokumentů
Karta Nastavení tisku
Tlačítka
Odstranit
Náhled tisku
Obnovit výchozí


Dialogové okno Změna nastavení tisku
Specifikuje nastavení kombinovaného dokumentu nebo samostatného dokumentu.
Nastavení
Název dokumentu
Náhled
Karty
Karta Seznam dokumentů
Karta Nastavení tisku
Tlačítka
Odstranit
Náhled tisku
Obnovit výchozí


Karta Seznam dokumentů
Mění pořadí dokumentů v kombinovaném dokumentu nebo odstraňuje dokument z kombinovaného dokumentu.
Nastavení
Seznam dokumentů
Tlačítka
Tlačítka pro změnu pořadí
Odstranit ze seznamu


Karta Nastavení tisku
Specifikuje nastavení formátu stránky.
Nastavení
Počet kopií
Styl tisku
Sešít
Sedlové sešití
Jednotnost výstupní velikosti
Jednotnost rozvržení
Pořadí stránek
Vytisknout další dokument z
Tlačítko
Podrobnosti


Poznámky ke kombinování dokumentů
Dokumenty, které nemají stejné nastavení pro následující parametry, nelze navzájem kombinovat.
  • Rozlišení
  • Grafický režim
  • Stupeň vykreslování
* Podrobnější informace naleznete v části tiskárny pomocí.
Při kombinování dokumentů jsou zrušena následující nastavení.
  • Oboustranný tisk (při kombinaci s dokumentem s jednostranným tiskem)
  • Tisk brožury
  • Počet kopií
  • Třídit
  • Sedlové sešití
  • Finišer
  • Listy přebalu
  • Vzorky tisku
  • Barevný režim
  • Kompletace
Při kombinování dokumentů jsou změněna následující nastavení na nastavení dokumentu, který je v seznamu kombinovaných dokumentů uveden jako první.
  • Příčná střední vložka
  • ICM


Název dokumentu
Specifikuje nebo upravuje název kombinovaného dokumentu nebo samostatného dokumentu.


Náhled
Zobrazí miniaturní obrázek všech stránek dokumentu.
Miniaturní obraz se změní, pokud změníte pořadí dokumentů, odstraníte stránky nebo specifikujete nastavení tisku dokumentu.


Odstranit
Klepnutím na toto tlačítko odstraníte z dokumentu stránku, která byla vybrána v oblasti Náhledu.


Náhled tisku
Klepnutím na toto tlačítko otevřete okno Náhled tisku, které slouží k prohlížení dokumentu pro kontrolu tištěného výstupu.


Obnovit výchozí
Vrátí všechna nastavení na výchozí hodnoty.


Seznam dokumentů
Zobrazí buď seznam názvů dokumentů v kombinovaném dokumentu nebo název samostatného dokumentu.


Tlačítka pro změnu pořadí
Pomocí těchto tlačítek můžete změnit pořadí, v němž jsou zobrazeny dokumenty uvedené v seznamu dokumentů.
  • Klepnutím na tlačítko ikony Horní přesunete dokument na první místo seznamu.
  • Klepnutím na tlačítko ikony Předchozí přesune dokument v seznamu o jednu pozici výše.
  • Klepnutím na tlačítko ikony Další přesunete dokument v seznamu o jednu pozici níže.
  • Klepnutím na tlačítko ikony Poslední přesune dokument na dno seznamu.


Odstranit ze seznamu
Klepnutím na toto tlačítko odstraníte vybraný dokument z kombinovaného dokumentu.


Počet kopií
Specifikuje počet kopií pro tisk.


Styl tisku
Specifikuje styl tisku jako Jednostranný tisk, Oboustranný tisk nebo Tisk brožury.
Jednostranný tisk
Tiskne na jednu stranu papíru.
Oboustranný tisk
Tiskne na obě strany papíru.
Tisk brožury
Tiskne stránky dokumentu jako brožuru.

POZNÁMKA

  • Oboustranný tisk a tisk brožury jsou k dispozici pro tiskárnu, která podporuje oboustranný tisk.


Sešít
Pokud je jako styl tisku vybrána možnost Jednostranný tisk nebo Oboustranný tisk, vyberte, zda se mají na výstupním dokumentu sešívat stránky.


Sedlové sešití
Pokud je v části Styl tisku vybrána možnost Tisk brožury, vyberte, jestli má být na stránky použito sedlové sešití.


Jednotnost výstupní velikosti
Zaškrtnutím tohoto políčka umožníte použití stejné velikosti papíru při tisku kombinovaného dokumentu, který se skládá z dokumentů s různými velikostmi stránek.


Jednotnost rozvržení
Zaškrtnutím tohoto políčka umožníte použití jediného rozvržení vybraného z okna rozbalovacího seznamu pro kombinovaný dokument, který se skládá z dokumentů s různým rozvržením.
N stránek na list
Vytiskne více stránek na jeden list papíru.
Plakát
Zvětší obraz na stránce dokumentu a vytiskne jej na několika listech papíru tak, že vznikne obraz velikosti plakátu.


Pořadí stránek
Udává pořadí stránek na listu, pokud je nastaven tisk více stránek na jeden list papíru.
V rozbalovacím seznamu vyberte rozvržení pořadí stránek.


Vytisknout další dokument z
Vyberte způsob tisku dokumentů, které tvoří kombinovaný dokument.
Nová strana
Když tisk dokumentu končí uprostřed stránky, začne tisk dalšího dokumentu na novém listu papíru.
V důsledku toho zůstává část papíru prázdná. (V případě oboustranného tisku může zůstat prázdný celý list.)
Stejná strana
Když tisk dokumentu končí uprostřed stránky, začne tisk dalšího dokumentu na stejné stránce. Žádná část papíru nezůstane prázdná.
Druhá strana
Když tisk dokumentu v oboustranném tisku končí na přední straně listu, začne tisk dalšího dokumentu od druhé strany listu, pokud je prázdný.


Podrobnosti
Klepnutím na toto tlačítko otevřete dialogové okno Vlastnosti, kde můžete specifikovat podrobná nastavení tisku pro ovladač tiskárny.